Subject: Trainer Candidate - Ankit Thakur
From: Ankit Thakur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 30 Aug 2022 02:52:21 -0400

| | Tech Support Test

Name | Ankit Thakur
E-mail | [email-masked]
Phone Number | (0562) 8439777150
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Agra

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance | Process Trainer | | 15k
Previous Employer 1 | Teleperformance | Aux Trainer in FK | 24/10/2021 | 13k
Previous Employer 2 | Ienergizer | Junior support executive | 7/10/2019 | 20K+

If Selected, how much time do you need to join? | 60 days

Please briefly describe your work experience specifically in Quality?

Well, There is no such experience of working in quantity as being a trainer!

But As a trainer we are all-rounder we have team management skills & also deep knowledge about the call quality and thier impact on the skills and knowledge.

Currently working as a process trainer in process of SBI. Certified for both process IB & OB.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

As being a trainer, everything is difficult for us if we aren't Focused about it. There are so many situations which are occur during the NHT batch like Trainees gauges, causality & technical issues and so on. We have to face all the things and resolved it ASAP without being impacted from it.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Customer service is not only about to resolve the customer issues. It also include the human touch and great conversation experience too.

If you are able to provide the resolution to customer then you are the good executive.

If you are able to provide the resolution with great conversation experience then you are the great executive.

You way of talk represent the brand image in the customer eye.

Good experience is all about having a great conversation.

What according to you makes you a good candidate for this position?

Practically if we see, I am experienced candidate who already know about the CSA & Trainer journey in Flipkart.

Worked in IJS LOB as a CSA and promoted as a AUX Trainer and took a batch also.

This experience is my plus point to make myself a good candidate for this position.

Apart from it I also have a different domain knowledge which help me to be more creative during the work.

I have delligency in my nature & also give priority to my work.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |